<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Glamer
 */

get_header();

	/**
	* Hook - glamer_action_pages_hook.
	*
	* @hooked glamer_pages_hook -  10
	*/
	do_action( 'glamer_action_pages_hook' );

get_footer();